<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .polaroid {
        border: 1px solid #bfbfbf;
        background-color: white;
      }
    </style>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <!-- https://cdnjs.com/libraries/Chart.js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.6.2/chart.min.js"></script>
  </head>

  <body style="min-height: 800px; max-width: 600px;">
    <div class="chart-container">
      <canvas id="myChartJSPieChart258" class="polaroid"></canvas>
    </div>

    <script>
      var ctx = document.getElementById('myChartJSPieChart258');



      var myData = {
          labels: ["Email", "SMS", "WhatsApp", "Viber", "Web", "Mobile"],
          datasets: [{
            label: "Reminder",
            backgroundColor: "rgba(200,0,0,0.2)",
            data: [65, 25, 30, 18, 87, 45]
          }
          /*
          , {
            label: "Annoucement",
            backgroundColor: "rgba(0,0,200,0.2)",
            data: [54, 65, 60, 70, 70, 75]
          }
          */
          ]
          
        };


        var chartOptions = {
              scale: {
                ticks: {
                  beginAtZero: true,
                  min: 0,
                  max: 100,
                  stepSize: 20
                },
                pointLabels: {
                  fontSize: 18
                }
              },
              plugins: {
                  title: {
                      display: true,
                      color: '#000000',
                      font: {
                          size: 20,
                          family: 'Arial'
                      },
                      text: "Channels"
                  },
                  legend: {
                    position: 'left'
                  }
              }
            };

      var radarChart = new Chart(ctx, {
            type: 'radar',
            data: myData,
            options: chartOptions
        });

      
    </script>
  </body>
</html>
